paths:
    migrations: '%%PHINX_CONFIG_DIR%%/db/migrations'
    seeds: '%%PHINX_CONFIG_DIR%%/db/base-seeds'

environments:
    default_migration_table: phinxlog
    default_database: development
    production:
        adapter: mysql
        host: localhost
        name: itrimswe_prod
        user: itrimswe_prod
        pass: '!Ab~D,T}Otkr'
        port: 3306
        charset: utf8

    development:
        adapter: mysql
        host: localhost
        name: itrimswe_staging
        user: itrimswe_staging
        pass: 'uxwdh+Z$[.J.'
        port: 3306
        charset: utf8

    testing:
        adapter: mysql
        host: localhost
        name: itrims-angular-test
        user: root
        pass: 'formentera'
        port: 3306
        charset: utf8

version_order: creation
